FAQ
Apparently, Paw 0.50 and Paw 0.52 have version number conflicts. When
Paw 0.52 is installed, CPAN.pm wants to install 0.50 to "upgrade"
Paw::Textbox

Please either remove 0.50 from the CPAN, or create 0.53 that has
upgraded versions of Paw::Textbox. Thanks.

--
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<merlyn@stonehenge.com> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupmodules @
categoriesperl
postedApr 24, '00 at 3:53p
activeApr 24, '00 at 3:53p
posts1
users1
websitecpan.org...

1 user in discussion

Randal L. Schwartz: 1 post

People

Translate

site design / logo © 2021 Grokbase